/* custom css

blue: #0070bb;
blue hover: #4fcce6;
green: #005c00;
orange: #f7921e;

*/

.noscroll{
	overflow: hidden !important;
	width: 100%;
}

html.noscroll{
	padding-right: 17px !important;
}

.noscroll .c3TopNav.scrolledDown #nav-main{
	padding-right: 17px;
}

*{
	font-family: 'Google Sans', arial, helvetica, sans-serif;
	color: #333;
}

a, a:active, a:focus{
	color: #0070bb;
	text-decoration: underline;
	font-weight: normal;
	-webkit-transition: all 200ms ease-out;
	-moz-transition: all 200ms ease-out;
	-o-transition: all 200ms ease-out;
	transition: all 200ms ease-out;
}

a:hover{
	color: #4fcce6;
	text-decoration: underline;
}

.main-header-menu a{
	font-size: 16px;
	padding-left: 10px !important;
	padding-right: 10px !important;
}

h1, h1 *, h2, h2 *, h3, h3 *, h4, h4 *, h5, h5 *, h6, h6 *{
	font-family: Montserrat, arial, helvetica, sans-serif;
	color: #005c00;
}

.c3WideContentRow{
	padding: 130px 100px !important;
}

.c3WideContentRow h1, .c3WideContentRow h2, .c3WideContentRow h3, .c3WideContentRow h4, .c3WideContentRow h5{
	text-transform: uppercase;
	font-weight: 300;
	color: #3a5975;
}

.c3WideContentRow h1{
	font-size: 40px;
}

.c3WideContentRow h2{
	font-size: 30px;
}

.c3WideContentRow p{
	font-size: 20px;
	line-height: 30px;
	color: #555;
}

.c3TopGradientBackground{
	background-image: url('/wp-content/uploads/2018/03/divider-gradient.png');
	background-repeat: repeat-x;
	background-position: top left;
}

.c3VideoIframeWrapper{
	position: relative;
	overflow: hidden;
	width: 100%;
	height: 0;
	padding-top: 56.25%;
	margin-bottom: 25px;
}

.c3VideoIframeWrapper iframe{
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	width: 100%;
	height: 100%;
}

.c3ContentRow{
	padding: 70px 0 !important;
	font-size: 14px;
	line-height: 26px;
	font-weight: 400;
	color: #000;
	overflow: initial;
	background-color: #fff;
}

.c3ContentRow p, .c3ContentRow li{
	font-size: 18px;
	line-height: 30px;
	font-weight: 400;
	color: #000;
}

.c3ContentRow.grey{
	background-color: #fafafa;
}

.c3ContentRow .wpb_content_element:last-child{
	margin-bottom: 0;
}

.c3ContentRow.lessPadding{
	padding-top: 30px !important;
	padding-bottom: 30px !important;
}

.c3ContentRow.noTopPadding{
	padding-top: 0 !important;
}

.noBottomPadding{
	padding-bottom: 0 !important;
}

.noTopPadding{
	padding-top: 0 !important;
}

.c3ContentRow.c3FirstContentRow{
	padding: 200px 0 130px !important;
}

.c3ContentRow h1, .c3ContentRow h2, .c3ContentRow h3{
	padding: 0 0 10px 0;
	margin: 0 0 30px 0;
	color: #005c00;
	font-size: 40px;
	line-height: 48px;
	font-weight: bold;
	text-decoration: none;
	letter-spacing: -1px;
	border-bottom: 1px solid #005c00;
}

.c3ContentRow h3{
	padding: 0 0 7px 0;
	margin: 0 0 20px 0;
	font-size: 30px;
	line-height: 36px;
}

.c3ContentRow.c3DarkBack{
	background-color: #001533;
}


.c3DarkBack p, .c3DarkBack span, .c3DarkBack strong, .c3DarkBack h1, .c3DarkBack h2, .c3DarkBack h3, .c3DarkBack h4, .c3DarkBack h5, .c3DarkBack ol, .c3DarkBack ul, .c3DarkBack li{
	color: #fff;
	border-color: #fff;
	/*text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.9) !important;*/
}

.c3ContentRow.c3DarkBack h3, .c3ContentRow.c3DarkBack .wpb_text_column h3:first-child{
	border-color: #fff;
}

.c3DarkBack a, .c3DarkBack a:focus, .c3DarkBack a:active{
	color: #187cf6;
}

.c3DarkBack a:hover{
	color: #ccc;
}

.c3GreyBackQuote article{
	background-color: #eee;
}

.slide-in-parent{
	overflow: hidden;
}

.delay500{
	transition-delay: 0.5s !important;
	animation-delay: 0.5s !important;
}

.delay1000{
	transition-delay: 1s !important;
	animation-delay: 1s !important;
}

.delay1500{
	transition-delay: 1.5s !important;
	animation-delay: 1.5s !important;
}

.delay2000{
	transition-delay: 2s !important;
	animation-delay: 2s !important;
}

.delay2500{
	transition-delay: 2.5s !important;
	animation-delay: 2.5s !important;
}

.delay3000{
	transition-delay: 3s !important;
	animation-delay: 3s !important;
}

.fade-in-words{
	opacity: 0;
}

.fade-in{
	animation: come-in 2s ease forwards;
	opacity: 0;
}

.fade-in-from-left {
	transform: translateX(-30px);
	animation: come-in 2s ease forwards;
	opacity: 0;
}

.fade-in-from-right {
	transform: translateX(30px);
	animation: come-in 1s ease forwards;
	opacity: 0;
}

.fade-in-from-top {
	transform: translateY(-30px);
	animation: come-in 1s ease forwards;
	opacity: 0;
}

.fade-in-from-bottom {
	transform: translateY(30px);
	animation: come-in 1s ease forwards;
	opacity: 0;
}

.slide-in-from-left {
	transform: translateX(-100%);
	animation: come-in 1s ease-out forwards;
	opacity: 0;
}

.slide-in-from-right {
	transform: translateX(100%);
	animation: come-in 1s ease forwards;
	opacity: 0;
}

.slide-in-from-top {
	transform: translateY(-100%);
	animation: come-in 1s ease forwards;
	opacity: 0;
}

.slide-in-from-bottom {
	transform: translateY(100%);
	animation: come-in 1s ease forwards;
	opacity: 0;
}

.already-visible {
	transform: translateY(0);
	animation: none;
	opacity: 1 !important;
}

@keyframes come-in {
	to {
		transform: translateX(0);
		opacity: 1;
	}
}

.hideAboveMobile, .hideAboveMobileInlineBlock, .hideAboveMobileInline{
	display: none;
}

.hideInMobile{
	display: block;
}

.hideInMobileInlineBlock{
	display: inline-block;
}

.hideInMobileInline{
	display: inline;
}

.hideAboveTablet{
	display: none !important;
}

.c3ParallaxStatic{
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: cover;
}

.c3ParallaxFixed{
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}

.c3LightBack{
	background-color: rgba(255, 255, 255, 0.8);
	padding: 30px;
}

.c3Gal6Col{
	margin-left: -5px;
	margin-right: -5px;
	margin-top: -5px;
	padding-bottom: 5px;
}

.c3Gal3Col{
	margin-left: -10px;
	margin-right: -10px;
}

.c3Gal3Col .isotope-item{
	width: 33.33%;
	margin: 0 !important;
	position: relative !important;
	top: auto !important;
	left: auto !important;
	float: left;
	padding: 10px !important;
}

.c3Gal4Col .isotope-item{
	width: 25%;
	margin: 0 !important;
	position: relative !important;
	top: auto !important;
	left: auto !important;
	float: left;
}

.c3Gal6Col .isotope-item{
	width: 16.6666%;
	margin: 0 !important;
	position: relative !important;
	top: auto !important;
	left: auto !important;
	float: left;
	padding: 5px !important;
}

.c3Gal8Col .isotope-item{
	width: 12.5%;
	margin: 0 !important;
	position: relative !important;
	top: auto !important;
	left: auto !important;
	float: left;
}

.c3Gal3ColHoverLinkWrapper, .c3Gal4ColHoverLinkWrapper, .c3Gal6ColHoverLinkWrapper, .c3Gal8ColHoverLinkWrapper{
	position: absolute;
	z-index: 15;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
}

.c3Gal3ColHoverLinkWrapper > div, .c3Gal4ColHoverLinkWrapper > div, .c3Gal6ColHoverLinkWrapper > div, .c3Gal8ColHoverLinkWrapper > div{
	display: table !important;
	width: 100%;
	height: 100%;
}

.c3Gal3ColHoverLinkWrapper > div > a, .c3Gal4ColHoverLinkWrapper > div > a, .c3Gal6ColHoverLinkWrapper > div > a, .c3Gal8ColHoverLinkWrapper > div > a{
	display: table-cell !important;
	width: 100%;
	height: 100%;
	background-color: #fff;
	text-align: center;
	vertical-align: middle;
	color: #000;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0;
	-webkit-transition: opacity 0.5s ease-in-out !important;
	-moz-transition: opacity 0.5s ease-in-out !important;
	-o-transition: opacity 0.5s ease-in-out !important;
	-ms-transition: opacity 0.5s ease-in-out !important;
	transition: opacity 0.5s ease-in-out !important;
}

.c3Gal3ColHoverLinkWrapper > div > a:hover, .c3Gal4ColHoverLinkWrapper > div > a:hover, .c3Gal6ColHoverLinkWrapper > div > a:hover, .c3Gal8ColHoverLinkWrapper > div > a:hover{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}

.c3Gal3ColHoverLinkWrapper > div > a > i{
	font-size: 40px;
}

.c3Gal4ColHoverLinkWrapper > div > a > i{
	font-size: 40px;
}

.c3Gal6ColHoverLinkWrapper > div > a > i{
	font-size: 40px;
}

.c3Gal8ColHoverLinkWrapper > div > a > i{
	font-size: 40px;
}

.c3GridRow{
	padding-top: 10px !important;
}

.c3GridRowAddBottomPadding{
	padding-bottom: 10px !important;
}

.c3RemoveTopPadding{
	padding-top: 0 !important;
}

.c3RemoveBottomPadding{
	padding-bottom: 0 !important;
}

.nowrap{
	white-space: nowrap;
}

.c3DarkBack .c3PromoText p, .c3DarkBack .c3PromoSubText p{
	color: #fff;
}

.c3ContentRow h2.c3ExtraTopMargin{
	margin-top: 50px !important;
}

.c3ContentRow h5, .c3Footer h5, .c3ContentRow span.h5, .c3Footer span.h5{
	font-family: Inter, sans-serif;
	font-size: 12px;
	line-height: 15px;
	letter-spacing: 2px;
	text-transform: uppercase;
	font-weight: 400;
	margin-top: 25px;
	margin-bottom: 20px;
	display: block;
}

.c3Footer h2{
	font-size: 40px;
	line-height: 40px;
	margin-top: 0;
	margin-bottom: 25px;
	font-weight: normal;
	padding: 0;
	border: none;
	text-transform: none;
}

.c3StandardButton, .c3StandardButton:active, .c3StandardButton:focus{
	display: inline-block;
	font-size: 14px;
	line-height: 16px;
	padding: 16px 35px 16px 20px;
	color: #fff;
	background-color: #073bab;
	border: 1px solid #073bab;
	width: 180px;
	font-weight: 700;
	text-decoration: none;
	position: relative;
}

.c3StandardButton:hover{
	color: #073bab;
	background-color: #fff;
	border: 1px solid #073bab;
	text-decoration: none;
}

.c3StandardButton:after {
	font-family: "Material Design Icons";
	content: "\F0054";
	-webkit-font-smoothing: antialiased;
	display: block;
	font-style: normal;
	font-variant: normal;
	text-rendering: auto;
	line-height: 1;
	color: #fff;
	position: absolute;
	right: 7px;
	top: 9px;
	font-size: 30px;
	font-weight: 400;
}

.c3StandardButton:hover:after{
	color: #073bab;
}

.c3StandardButtonNoArrow, .c3StandardButtonNoArrow:active, .c3StandardButtonNoArrow:focus{
	display: inline-block;
	font-size: 14px;
	line-height: 16px;
	padding: 16px 20px;
	color: #fff;
	background-color: #073bab;
	border: 1px solid #073bab;
	font-weight: 700;
	text-decoration: none;
	position: relative;
}

.c3StandardButtonNoArrow:hover{
	color: #073bab;
	background-color: #fff;
	border: 1px solid #073bab;
	text-decoration: none;
}



















.c3NdxHero{
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;
	padding: 100px 0 120px;
	clip-path: ellipse(600vw 600vw at 50% calc(100% - 600vw));
}

.c3RosHero{
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;
	padding: 40px 0;
}

.c3RosHero *{
	margin-bottom: 0;
	padding-top: 0 !important;
}

.c3NdxHero h1{
	font-size: 60px;
	line-height: 70px;
	letter-spacing: -1px;
	padding: 0;
	margin: 0 0 40px;
	font-weight: bold;
	color: #fff;
}

.c3RosHero h1{
	font-size: 40px;
	line-height: 50px;
	letter-spacing: -2px;
	padding: 0;
	margin: 0;
	font-weight: bold;
	color: #fff;
}

.c3NdxHero p{
	font-size: 26px;
	line-height: 30px;
	padding: 0;
	margin: 0;
	font-weight: normal;
	color: #fff;
}


.ndxImageContainer img{
	border-radius: 20px;
	opacity: 0.9;
}

.ast-site-title-wrap{
	display: none;
}

.ast-logo-title-inline .ast-site-identity {
	padding: 5px 0 5px;
}

.site-below-footer-wrap p{
	color: #fff;
}

.site-footer-above-section-1 img{
	border-radius: 10px;
}

.site-above-footer-inner-wrap h2{
	padding: 0 0 5px 0;
	margin: 0 0 15px 0;
	font-size: 24px;
	line-height: 30px;
	color: #005c00;
	font-weight: bold;
	text-decoration: none;
	letter-spacing: -1px;
	border-bottom: 1px solid #005c00;
}

.site-footer-above-section-2 a, .site-footer-above-section-2 a:focus, .site-footer-above-section-2 a:active{
	text-decoration: none;
	color: #f05a23;
	font-weight: bold;
}

.site-footer-above-section-2 a:hover{
	text-decoration: none;
	color: #f7921e;
	font-weight: bold;
}

.site-footer-above-section-2 ul {
	list-style-type: none;
	padding-left: 0;
}

.site-footer-above-section-2 li {
	padding-left: 0px;
	position: relative;
}

.site-footer-above-section-2 li::before {
    font-family: 'Material Icons';
    content: '\e5cc'; /* Example: 'chevron_right' icon codepoint. Find more on Google Fonts. */
    margin-right: 8px; /* Adds space between icon and text */
    vertical-align: middle; /* Aligns icon vertically with text */
    font-size: 18px; /* Adjust icon size */
    color: #4CAF50; /* Optional: change icon color */
}

.site-above-footer-inner-wrap .site-footer-section{
	padding: 30px 10px;
}

#nf-form-1-cont .nf-before-form-content{
	display: none;
}

#nf-form-1-cont input[type="text"], input[type="email"], select, textarea{
	font-size: 14px;
	line-height: 18px;
	width: 100%;
	padding: 5px 10px;
	border-radius: 2px;
}

#nf-form-1-cont .nf-field-container {
	margin-bottom: 8px;
}

#nf-form-1-cont #nf-field-3{
	height: 100px;
}

#nf-form-1-cont .nf-error-msg{
	font-size: 12px;
	font-weight: bold;
}

.wpb_gallery .flex-control-nav{
	display: none;
}

.flexslider {
	margin-bottom: 0 !important;
}

.vc_column_container > .vc_column-inner {
	padding-top: 0 !important;
}

.wpb_gallery_slides .nivo-caption, .wpb_gallery_slides .nivo-controlNav{
	display: none !important;
}





















































/* structural width settings */
.c3Hero > .vc_col-sm-12, .c3ContentRow > .vc_col-sm-12 { margin: 0 auto; float: none; }
.c3Hero{
	 overflow: visible !important;
	 overflow-y: visible !important;
}

@media (min-width: 576px){ .c3Hero > .vc_col-sm-12 { max-width: 540px; }}
@media (min-width: 768px){ .c3Hero > .vc_col-sm-12 { max-width: 720px; }}
@media (min-width: 992px){ .c3Hero > .vc_col-sm-12 { max-width: 960px; }}
@media (min-width: 1200px){ .c3Hero > .vc_col-sm-12 { max-width: 1140px; }}
@media (min-width: 1400px){ .c3Hero > .vc_col-sm-12 { max-width: 1320px; }}
/* @media (min-width: 1500px){ .c3Hero > .vc_col-sm-12 { max-width: 1440px; }} */

@media (min-width: 576px){ .c3ContentRow > .vc_col-sm-12 { max-width: 540px; }}
@media (min-width: 768px){ .c3ContentRow > .vc_col-sm-12 { max-width: 720px; }}
@media (min-width: 992px){ .c3ContentRow > .vc_col-sm-12 { max-width: 960px; }}
@media (min-width: 1200px){ .c3ContentRow > .vc_col-sm-12 { max-width: 1140px; }}
@media (min-width: 1400px){ .c3ContentRow > .vc_col-sm-12 { max-width: 1320px; }}
/* @media (min-width: 1500px){ .c3ContentRow > .vc_col-sm-12 { max-width: 1440px; }} */

@media (min-width: 1400px){ .container,.container-lg,.container-md,.container-sm,.container-xl,.container-xxl { max-width: 1320px; }}
/* @media (min-width:1500px){ .container,.container-lg,.container-md,.container-sm,.container-xl,.container-xxl { max-width:1440px; }} */






/* resonsive overrides */
@media (max-width:1199px) {
	
	.c3StandardSidePanel, .c3AjaxFormSidePanel{
		width: 100%;
	}
	
}

@media (max-width:991px) {
	
	body {
		font-size: 14px;
		line-height: 22px;
		letter-spacing: -0px;
	}
	
	.hideInTablet{
		display: none !important;
	}

	.hideAboveTablet{
		display: block !important;
	}

	.c3Gal4ColHoverLinkWrapper > div > a > i{
		font-size: 90px;
	}
	
	.c3Gal6ColHoverLinkWrapper > div > a > i{
		font-size: 60px;
	}
	
	.c3Gal8ColHoverLinkWrapper > div > a > i{
		font-size: 45px;
	}
	
	.c3ParallaxStatic{
		background-attachment: fixed;
		background-repeat: no-repeat;
		background-position: center center;
		background-size: cover;
	}
	
	.c3ContentRow h3, .c3ContentRow .wpb_text_column h3:first-child, .c3PeoplePracticeFocus h3, .c3PeopleBottomText  h3{
		font-size: 32px;
		line-height: 42px;
		padding: 0 0 10px 0;
		margin: 0 0 40px 0 !important;
	}
	
	.c3ContentRow {
		padding: 30px 0 !important;
		font-size: 16px;
	}
	
	.c3ContentRow p, .c3ContentRow li {
		font-size: 16px;
		line-height: 24px;
	}
	
	.c3NdxHero h1{
		font-size: 40px;
		line-height: 50px;
		letter-spacing: -1px;
	}

	.c3NdxHero p{
		font-size: 20px;
		line-height: 26px;
	}
	
}

@media (max-width: 980px) {
	
}


@media (max-width: 767px) {
	
	.hideAboveMobile{
		display: block;
	}

	.hideAboveMobileInlineBlock{
		display: inline-block;
	}

	.hideAboveMobileInline{
		display: inline;
	}

	.hideInMobile, .hideInMobileInlineBlock, .hideInMobileInline{
		display: none;
	}

	.c3Gal4ColHoverLinkWrapper > div > a > i{
		font-size: 50px;
	}

	.c3Gal6ColHoverLinkWrapper > div > a > i{
		font-size: 30px;
	}

	.c3Gal8ColHoverLinkWrapper > div > a > i{
		font-size: 25px;
	}
	
	.c3ZoomImageContainer{
		position: relative;
	}

	.c3NdxHero{
		padding: 40px 20px 20px 20px;
	}

	.c3NdxHero h1{
		font-size: 30px;
		line-height: 36px;
		letter-spacing: -1px;
	}
	
	.c3RightGal{
		padding-top: 40px;
	}
	
	.c3LeftGal{
		padding-bottom: 40px;
	}
	
}

@media (max-width: 610px) {
	
}

@media (max-width: 505px) {
	
	.c3Gal4ColHoverLinkWrapper > div > a > i{
		font-size: 30px;
	}

	.c3Gal6ColHoverLinkWrapper > div > a > i{
		font-size: 20px;
	}

	.c3Gal8ColHoverLinkWrapper > div > a > i{
		font-size: 15px;
	}
	
}


















